/[suikacvs]/markup/html/html5/spec-ja/only-ja-style.css
Suika

Contents of /markup/html/html5/spec-ja/only-ja-style.css

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1.3 - (show annotations) (download) (as text)
Sun Oct 26 08:44:19 2008 UTC (17 years, 8 months ago) by wakaba
Branch: MAIN
CVS Tags: HEAD
Changes since 1.2: +5 -1 lines
File MIME type: text/css
Dynamic update implemented

1 /* Show only Japanese translation text */
2
3 .en-original {
4 display: none;
5 }
6
7 .no-ja-translation .en-original {
8 display: inline;
9 }
10
11 p.ja-translation-inserted {
12 display: inline;
13 }
14
15 /*
16 Author: Wakaba <[email protected]>.
17 License: Public Domain.
18 $Date: 2008/10/25 13:14:03 $
19 */

[email protected]
ViewVC Help
Powered by ViewVC 1.1.24